Bug 205986 - Beagled disregards settings
Beagled disregards settings
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-09-11 04:43 EDT by Han-Wen Nienhuys
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-12 03:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Han-Wen Nienhuys 2006-09-11 04:43:47 EDT
See #205985 - to remedy the problem in #205985, I disabled indexing .thunderbird
directories. No go. beagle-status still reports indexing under .thunderbird

[hanwen@haring ~]$ cat .beagle/config/indexing.xml 
<?xml version="1.0" encoding="utf-8"?>
<IndexingConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema"
  <Roots />
    <ExcludeItem Type="Pattern" Value="~/.[a-z]*" />
    <ExcludeItem Type="Path" Value="/home/hanwen/.thunderbird" />
Comment 1 Alexander Larsson 2006-09-11 05:43:05 EDT
I'm not sure that is the right way to disable it. I think that configures the
file indexer, but its the thunderbird indexer that reads those files.
Comment 2 Alexander Larsson 2006-09-11 05:47:33 EDT
Can you try something like this from the command line:
beagle-config daemon DenyBackend Thunderbird
Comment 3 Han-Wen Nienhuys 2006-09-11 12:13:14 EDT
thanks, seems to be working!

I guess each backend needs to have a separate config section. I'll file a bug

I'm not sure what the resolution in FC bugzilla should be.

Comment 4 Alexander Larsson 2006-09-12 03:56:47 EDT
I'll just close it.

Note You need to log in before you can comment on or make changes to this bug.